<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXXNPLAX</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>SKNNVEVK</genie>
		<description>Infinite ammo</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAVAYYLA</genie>
		<description>Start with 2 lives and 2 credits</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAVAYYLA</genie>
		<description>Start with 6 lives and 6 credits</description>
	</cheat>
	<cheat enabled="0">
		<genie>YAVAYYLA</genie>
		<description>Start with 8 lives and 8 credits</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAVAYYLE</genie>
		<description>Start with 10 lives and 10 credits</description>
	</cheat>
	<cheat enabled="0">
		<genie>OLVYAZOP</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZENNEVK</genie>
		<description>Infinite credits</description>
	</cheat>
	<cheat enabled="0">
		<genie>ASVTOZAZ</genie>
		<description>Laser bolts worth more on pick up</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXNNVEVK</genie>
		<description>Infinite laser bolts</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAUY-PYGA</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZUYZNSE</genie>
		<description>Infinite energy (alt)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXUVSZIA</genie>
		<description>Cold breath worth more on pick up</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAKYKPPA</genie>
		<description>Infinite cold breaths</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAUZAYAA</genie>
		<description>Start in chapter 1 level 2</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAUZAYAA</genie>
		<description>Start in chapter 1 level 3</description>
	</cheat>
	<cheat enabled="0">
		<genie>OAKNUEEE</genie>
		<description>Don't lose laser bolts when you die (don't combine with lose cold breaths code)</description>
	</cheat>
	<cheat enabled="0">
		<genie>EAKNVEOE</genie>
		<description>Don't lose cold breaths when you die (don't combine with lose laser bolts code)</description>
	</cheat>
</cheats>
